/* CSS spécifique à la page publicite-3d-grand-format */

.p-ffg2887 .pagelayer-image-holder{text-align: center}
.p-ffg2887 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ffg2887 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ffg2887 .pagelayer-image-caption{color: #0986c0}
.p-ffg2887 img{width:100%}

.p-bfb2686 .pagelayer-col-holder{padding: 10px}
.p-bfb2686 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-bfb2686 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-bfb2686 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-bfb2686 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-bfb2686 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-bfb2686{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-uuq2827{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-uuq2827 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 10px}
.p-uuq2827 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-g056478{align-content: center !important}
.p-g056478 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-g056478 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-nxb8307 .pagelayer-image-holder{text-align: center}
.p-nxb8307 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-nxb8307 img{max-width: 85%}
.p-nxb8307 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-nxb8307 .pagelayer-image-caption{color: #0986c0}
.p-nxb8307 img{width:100%}

